# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Mar 15 03:35:54 UTC 2018
pkgname = grails-docs
pkgbase = grails
pkgver = 3.3.3-1
pkgdesc = Documentation for Grails
url = http://grails.org/
builddate = 1521084954
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 50904064
arch = any
license = Apache
optdepend = groovy: the groovy programming language
optdepend = grails-docs: documentation for grails
makedepend = apache-ant
makedepend = unzip
makedepend = setconf
makedepend = junit
makedepend = java-environment
